div#horiz-menu
{
    position: relative;
    z-index: 50;
    margin: 0 auto; /* Centre menu*/
    height: 20px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    text-align: center;
}

div#horiz-menu .wrapper
{
    position: relative;
    margin: 0;
}

#horiz-menu li li
{
    margin: 0;
}

div#horiz-menu li li span, div#horiz-menu li.active li span, div#horiz-menu li:hover li span
{
    background: none;
}

.nav
{
    line-height: .85;
    /*float: left;*/
    margin-bottom: 1.5em;
    position: relative;
}

.nav ul
{
    /* -- background:#fff; --*/
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}

.nav li ul
{
    float: none;
    left: -999em;
    position: absolute;
    
     width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    z-index: 5;
    color: #fff;
    display: inline;
}

.nav li
{
    float: left;
    list-style: none;
    position: relative;
    min-width: 70px;
    display: inline;
    -webkit-box-shadow: 0px 5px 2px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 5px 2px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 5px 2px 0px rgba(0,0,0,0.1);
}

.nav ul
{    
    -webkit-box-shadow: 0px 5px 2px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 5px 2px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 5px 2px 0px rgba(0,0,0,0.1);
}


.nav ul li
{
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
}

.nav ul li ul li
{
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
}

.nav ul li ul
{    
    -webkit-box-shadow: 0px 5px 2px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 5px 2px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 5px 2px 0px rgba(0,0,0,0.1);
}

.nav li li a
{
    display: block;
    text-decoration: none;
    background-image: none;
    /*background: #DB5F35;*/
    background:transparent;
    /*float: none;*/
    width: 160px;
    color: #000;
    text-transform: uppercase; /* padding:.25em 0 .25em 2em; */
    /*-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;*/
}

div#horiz-menu li li a
{
    height: 25px;
    line-height: 20px;
    /*background: #DB5F35;*/
    background:transparent;
    color: #fff;
    padding-top: 5px;
}

/* Sidemenu */
.sidemenu{
	
    margin: 0 auto; 
	padding-bottom:0;
	padding-top: 0px;
   width: 100%;
    text-align: center;
	/*background: #DB5F35;*/
	background: #ff8156;
	/*background:transparent;*/
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
	
	
	 -moz-box-shadow: #aaa 3px 3px 10px;
    -webkit-box-shadow: #aaa 3px 3px 10px;
    box-shadow: 3px 3x 10px rgba(10,10,10,1.0);
}

.sidemenu .sidenav
{
    /* -- background:#fff; --*/
    padding: 0;
    margin-left: auto;
    margin-right: auto;
	margin-top: 0;
	bargin-bottonm: 0;
   width: 100%;
   text-align: left;
}

.sidemenu .sidenav li
{
    margin-left: 0;
    margin-right: 0;
    padding-left:5px;
    padding-right:0;
	text-align:left;
	color: #000;
   /* -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;*/
	border-bottom: 1px solid black;
	list-style:none;	
}

.sidemenu .sidenav a
{
   /* display: block;*/ /*float:left;*/
    height: 30px;
    line-height: 30px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    /*color: #fff;*/
    color: inherit;
    padding: 0 15px;
    margin-left: 12px;
    margin-right: auto;
    background:transparent;
    
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

.sidemenu .sidenav a:hover
{
    color: #fff;
}

.sidemenu .sidenav li:first-child
{
   -webkit-border-radius: 12px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius: 12px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-radius: 12px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.sidemenu .sidenav li:last-child
{
   -webkit-border-radius: 0px;
    -webkit-border-bottom-right-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -moz-border-radius: 0px;
    -moz-border-radius-bottomright: 12px;
    -moz-border-radius-bottomleft: 12px;
    border-radius: 0px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}


.sidemenu .sidenav li:hover
{
   /* display: block;*/ /*float:left;*/    
   background: #000;
	color: #fff !important;
   /* -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;*/
}


.sidemenu .sidenav li:last-child
{
   -webkit-border-radius: 0px;
    -webkit-border-bottom-right-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -moz-border-radius: 0px;
    -moz-border-radius-bottomright: 12px;
    -moz-border-radius-bottomleft: 12px;
    border-radius: 0px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}


.sidemenu h3{
	color: #fff;
}

/* Sub Menu Offset */
.nav li:hover ul, .nav li.sfHover ul
{
    left: 0px;
    top: 30px;
    background: #DB5F35;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

.nav li:hover li ul, .nav li.sfHover li ul, .nav li li:hover li ul, .nav li li.sfHover li ul, .nav li li li:hover li ul, .nav li li li.sfHover li ul
{
    top: -999em;
}

.nav li li:hover ul, .nav li li.sfHover ul, .nav li li li:hover ul, .nav li li li.sfHover ul, .nav li li li li:hover ul, .nav li li li li.sfHover ul
{
    left: 160px;
    top: 0;
    width: 160px;
}

/* DD Background Box */
.nav li li
{
    position: relative;
    float: left;
    width: 160px; /* background:#ffffff; */
    background-image: none; /*background:#DB5F35;*/
    /*border-bottom: 1px solid #7D3929;
    border-right: 1px solid #7D3929;
    border-left: 1px solid #7D3929;
    border-top: none;*/
    color: #000;
}

div#horiz-menu ul
{
    margin: 0;
    padding: 0;
    -webkit-padding-start: 0px;
}

/* Top Menu boxes styles*/

div#horiz-menu li
{
    /*float: left;*/
    list-style: none;
    color: #000;
    margin: 0 3px 0 3px; /* Menu Items Spacing */
    padding: 0 10px 0 0;
    background-image: none;
    background: #DB5F35;
    border-bottom: 1px none #7D3929;
    border-right: 1px none #7D3929;
    border-left: 1px none #7D3929;
    border-top: 1px none #7D3929;
    color: #000;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    
    
    
}

div#horiz-menu li.current
{
    background: #FDBC2D;
}

div#horiz-menu li:hover
{
    background: #000;
}

/* Top Menu LinkArea/Text Styles*/

div#horiz-menu a
{
   /* display: block;*/ /*float:left;*/
    height: 30px;
    line-height: 30px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    padding: 0 15px;
    margin-left: 12px;
    margin-right: auto;
    background:transparent;
    
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

/* Sub Menus */

div#horiz-menu ul li ul li
{
   /* display: block;*/ /*float:left;*/
    margin-left: 0;
    margin-right: 0;
    padding-left:5px;
    padding-right:0;
	text-align:left;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	border-bottom: 1px solid black
}

div#horiz-menu ul li ul li:hover
{
   /* display: block;*/ /*float:left;*/     
   background: #000; 
}

div#horiz-menu ul li ul li:first-child
{
   -webkit-border-radius: 12px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius: 12px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-radius: 12px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

div#horiz-menu ul li ul li:last-child
{
   -webkit-border-radius: 0px;
    -webkit-border-bottom-right-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -moz-border-radius: 0px;
    -moz-border-radius-bottomright: 12px;
    -moz-border-radius-bottomleft: 12px;
    border-radius: 0px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}

div#horiz-menu ul li ul li a
{
   /* display: block;*/ 
    /*float:left;*/
    margin-left: 0;
    margin-right: 0;
    padding-left:0;
    padding-right:0;
    background:transparent;
}


/* Sub sub menus */

div#horiz-menu ul li ul li ul li
{
   /* display: block;*/ /*float:left;*/
    margin-left: 0;
    margin-right: 0;
    padding-left:0;
    padding-right:0;
}

div#horiz-menu ul li ul li ul li:hover
{
   /* display: block;*/ /*float:left;*/    
   background: #000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

div#horiz-menu ul li ul li ul li:first-child
{
   -webkit-border-radius: 12px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius: 12px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-radius: 12px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

div#horiz-menu ul li ul li ul li:last-child
{
   -webkit-border-radius: 0px;
    -webkit-border-bottom-right-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -moz-border-radius: 0px;
    -moz-border-radius-bottomright: 12px;
    -moz-border-radius-bottomleft: 12px;
    border-radius: 0px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}


div#horiz-menu ul li ul li ul li a
{
   /* display: block;*/ /*float:left;*/
    margin-left: 5px;
    margin-right: 0;
    padding-left:0;
    padding-right:0;
}


/* Top Menu Hover Styles */
#horiz-menu .nav li a:hover
{
    /* -- bits for Main menu boxes; --*/
    color: #fff;
    /*background: #000;*/
    background:transparent;
}

#horiz-menu .nav li.current a
{
    /* -- bits for Main menu boxes; --*/
    color: #fff;
    /*background: #FDBC2D;*/
    background:transparent;
}

#horiz-menu .nav li.current a:hover
{
    /* -- bits for Main menu boxes; --*/
    color: #fff;
    /*background: #000;*/
    background:transparent;
}

#horiz-menu .nav li.current ul li a
{
    color: #fff;
    /*background: #DB5F35;*/
    background:transparent;
}

#horiz-menu .nav li.current ul li.current a
{
    color: #fff;
    /*background: #FDBC2D;*/
    background:transparent;
}

/* -- DD menu boxes; --*/
#horiz-menu .nav li.current ul li a:hover
{
    color: #fff;
    /*background: #000;*/
    background:transparent;
}
/* -- DD Back Full Width Box -- */
.nav li li:hover, .nav li li.sfHover, #horiz-menu li:hover li:hover, #horiz-menu li.sfHover li.sfHover, #horiz-menu li.active li.active
{
    /* -- background:#d7d7c4; -- */ /*background:#FDBC2D; */
}
/* ??? */
#horiz-menu li:hover li a.daddy:link, #horiz-menu li.sfHover li a.daddy:link, #horiz-menu li:hover li a.daddy:visited, #horiz-menu li.sfHover li a.daddy:visited
{
    /*background:#FDBC2D;*/
}

.nav li.sfHover, .nav li:hover, .nav li.current
{
    /* background:#FDBC2D; */
}

.nav li.sfHover a, .nav li:hover a, .nav li.current a
{
    /*background:#FDBC2D; */
}
/* -- DD Front Text Box -- */
div#horiz-menu li:hover li, div#horiz-menu li.active:hover li
{
    background-image: none;
}
div#horiz-menu li:hover /*li a*/, div#horiz-menu li.active:hover /*li a*/
{
    background-image: none; 
    /*background:#FDBC2D; */
}
/*div#horiz-menu li.sfHover li,div#horiz-menu li.active.sfHover li,div#horiz-menu li.sfHover li a,div#horiz-menu li.active.sfHover li a {
background-image:none;
  background:#FDBC2D; 
} */


/* -- Top Menu (left to logo) -- */
#menu5
{
    float: right;
    width: 39%;
    position: relative;
    clear: right;
    margin-top: 10px;
    margin-right: 0;
    padding: 0;
}

#menu5 ul
{
    list-style-type: none;
    overflow: hidden;
}

#menu5 ul li
{
    float: left;
    margin-left: 5px;
    color: #fff;
}

#menu5 ul li:first-child
{
    margin-left: 0;
}

#menu5 ul li a
{
    color: #fff;
    display: block;
    font-size: .85em;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    width: 225px;
    padding: 4px 0;
}